SRC/chla_transtype.f(3)

NAME
SRC/chla_transtype.f

SYNOPSIS

  Functions/Subroutines
character *1 function chla_transtype (trans)
CHLA_TRANSTYPE

Function/Subroutine Documentation

  character*1 function chla_transtype (integer trans)

CHLA_TRANSTYPE

Purpose:

    !>
    !> This subroutine translates from a BLAST-specified integer constant to
    !> the character string specifying a transposition operation.
    !>
    !> CHLA_TRANSTYPE returns an CHARACTER*1.  If CHLA_TRANSTYPE is 'X',
    !> then input is not an integer indicating a transposition operator.
    !> Otherwise CHLA_TRANSTYPE returns the constant value corresponding to
    !> TRANS.
    !>

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 57 of file chla_transtype.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.